@charset "UTF-8";
* {
    box-sizing: border-box;
}
html,body {
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1;
    height: 100%;
    min-height:100%; padding:0; margin:0;
    }
/* Tags Begin -------------------------------------------> */ 
h1 {
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: 800;
}

th.grey  {
    font-size: 11px;
    text-align: left;
    padding: 0px 3px 0px 2px;
    color: #606060;
    background: #ccc;
    border: solid 1px #000; 
    border-bottom: 0px; 
    border-left: 0px;
}
th.grey:first-child  {    border-left: solid 1px #000;    border-top-left-radius: 5px 5px;   }
th.grey:last-child   {    border-top-right-radius: 5px 5px;  }

td.grey {    
    border: solid 1px #000;    
    border-left: 0px;
    padding: 3px;    
    margin: 0px;
    font-size: 11px;
}

td.grey:first-child {
    border-left: solid 1px #000;
}

input[type='checkbox'] {    cursor: pointer; }

input[type='checkbox']:checked {
    content: "\2713";
    color: green;
    background: green;
}

a       { text-decoration: none;    color: rgba(48, 48, 48, 1);}
a:hover {    text-decoration: underline;}

pre code {
	line-height: 1.6em;
	font-size: 11px;
	}
.code {
    font-family: consolas, monospace;
    font-size: 10px;
    line-height: 16px;
    padding: 0px;
    margin:-10px 0px 0px 0px;
}


/* Head Elements ---------------------> */


.AdminHead {
    width: 100%;    height: 110px;
    background: #555555 url('/images/nav/Admin.header.png') no-repeat;
}
.InventoryHead {
    width: 100%;    height: 110px;
    background: #197b30 url('/images/nav/Inventory.header.png') no-repeat;
}
.MediaHead {
    width: 100%;    height: 110px;
    background: #242490 url('/images/nav/Media.header.png') no-repeat;
}


/* Account Head ---------------------------------------------> */
.AccountHead {
    width: 100%;    height: 110px;
    background: #4ab8f1 url('/images/nav/Accounts.header.png') no-repeat;
}

#AccountHeadIcon {
    position: absolute;
    top: 5px;   left: 5px;
    width: 152px;    height: 88px;
    cursor: pointer;
    
}
#AccountHeadIcon:hover {    /*border: 1px #ffffff dotted;*/ }

/*  Code Head ------------------------------------------------->  */
.CodeHead  {
    width: 100%;
    height: 110px;
    background: rgba(20, 43, 67, 1) url('/images/nav/Code.header.png') no-repeat;
}
#CodeHeadIcon {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 152px;
    height: 88px;
    cursor: pointer;
    
}
#CodeHeadIcon:hover {
    /*border: 1px #ffffff dotted;*/
}
/*  Notes Head ------------------------------------------------->  */

/* Members Head ------------------------------------------------>  */
.MembersHead {
    width: 100%;
    height: 110px;
    background: rgba(29, 31, 33, 1) url('/images/nav/Members.header.png') no-repeat;
}

#MembersHeadIcon {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 152px;
    height: 88px;
    cursor: pointer;
    
}
#MembersHeadIcon:hover {
    /*border: 1px #ffffff dotted;*/
}
/* Members Head ------------------------------------------------>  */
.NotesHead  {
    width: 100%;
    height: 110px;
    background: rgba(140, 98, 57, 1) url('/images/nav/Notes.header.png') no-repeat;
}
#NotesHeadIcon {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 152px;
    height: 88px;
    cursor: pointer;
    
}
#NotesHeadIcon:hover {
    /*border: 1px #ffffff dotted;*/
}

.MenuToolbar {
    position: relative;
    top: 76px;    left: 0px;
    width: 100%;    height: 24px;
    padding-left:0px;
}

ul#IconBar {
    position: relative;
    top: 0px; left: 150px;
    width: 800px;   height: 30px;
    list-style: none;
    overflow: hidden;
    margin:0px; padding: 0px;
}
    #IconBar > li {
        float: left;
        display: inline;
        min-width: 70px; height: 16px;
        padding: 3px 3px 0px 30px;
        color: #ffffff;
        cursor: pointer;
    }

#CurrentActionArea {
    position: absolute;
    right: 15px;    top: 2px;
    width: 150px;   height: 20px;
    font-size: 11px;
    text-align: right;
    color: #fff;
}


.MessageArea {
    position: absolute;
    top: 100px; left: 0px;
    width: 100%;    height: 20px;
    background: url('/images/border.horizontal.png') repeat-x;
}
    #MessageText {
        position: absolute;
        top: 2px;   left: 10px;
        min-width: 500px;
        height: 20px;
    }

/* Head Elements -------------------------> .end */

/* Image Editor ------------------------ start ->*/
#DivImageEditorHeader {
    position: relative;
    width: 800px;    height: 50px;
}

#DivImageEditor {
    width: 800px;
    height: 420px;
    position: relative;
    top: 0px;
    left:10px;
}
#DivItemList {
    min-height:300px;
    width: 600px;
    border: 1px solid rgba(235, 235, 235, 1);
    padding: 5px;
}
#DivItemEditor {
    min-height:300px;
    min-width: 400px;
    width: 600px;
    border: 1px solid #ebebeb;
    padding: 5px;
    display: none;
}
#ImgListDiv {
    width: 350px;
    height: 410px;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid #ffffff;
    border-bottom: 1px solid #909090;
    border-right: 1px solid #909090;
}
#ImgPreviewDiv {
    position: absolute;
    left:790px;
    top:10px;
    width: 400px;
    height: 400px;
    border: 1px inset #606060;
}
#ImgInfoDiv {
    position: absolute;
    padding:3px;
    left: 350px;
    top: 300px;
    width: 100px;
    height: 100px;
    border: 1px inset #606060;
    z-index: 1;
}
.imgLineSelected {
    background: #f9f9f9;
    border: 1px solid #ebebeb;
}
.imgFileLine, .imgFolderLine, .FolderLine {
    position: relative;
    width: 330px;
    min-height: 20px;
    cursor: pointer;
}
.imgFolderIcon {
    position: absolute;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: url('/images/icons/folder.png');
}
.ImgFolderNameText, .FolderNameText {
    font-weight: 900;
}

.ImgExt {
    position: absolute;
    width: 16px;
    height: 16px;
    cursor: pointer;
}
.ImgExt:hover {
    border: solid 1px #606060;
}

.ImgJPG {   background: url('/images/icons/jpg.png');  }
.ImgPNG {   background: url('/images/icons/png.png');   }
.ImgGIF {   background: url('/images/icons/gif.png');   }

.ImgFileNameText, .ImgFolderNameText, .FolderNameText {
    position: absolute;
    left: 25px;
    width: 325px;
    height: 16px;
}
.ImgWidthDiv {
    display: none;
}
.ImgHeightDiv {
    display: none;
}
.ImgFileSizeDiv {
    display: none;
}
.imgFolderURL {
    display:none;
}
/* Image Editor --------------------------- end. ->*/


.ItemEditBtn {
    width: 16px;    height: 16px;
    background: url('/images/app.icons.png') -34px 0px;
    cursor: pointer;
}
.ItemEditBtn:hover {    background: #a2cdee url('/images/app.icons.png') -59px 0px; }
.ItemDBViewBtn {
    width: 20px;    height: 20px;
    background: url('/images/icons/sets/icons.crud.20px.png') -1px -20px;
    cursor: pointer;
}
.ItemDBViewBtn:hover {
    outline: 1px dotted #909090;
}
.ItemDBEditBtn {
    width: 20px;    height: 20px;
    background: url('/images/icons/sets/icons.crud.20px.png') -40px -20px;
    cursor: pointer;
}
.ItemDBEditBtn:hover {
    outline: 1px dotted #909090;
}
.ItemDBAddBtn {
    width: 20px;    height: 20px;
    background: url('/images/icons/sets/icons.crud.20px.png') -20px -20px;
    cursor: pointer;
}
.ItemDBAddBtn:hover {
    outline: 1px dotted #909090;   
}
.NotesDeleteBtn {
    width: 20px;    height: 20px;
    background: url('/images/icons/sets/icons.crud.20px.png') -140px -20px;
    cursor: pointer;
}
.NotesDeleteBtn:hover {
    outline: 1px dotted #909090;
}
.NotesEditBtn {
    width: 20px;    height: 20px;
    background: url('/images/icons/sets/icons.crud.20px.png') -120px -20px;
    cursor: pointer;
}
.NotesEditBtn:hover {
    outline: 1px dotted #909090;
}
.NotesAddBtn {
    width: 20px;    height: 20px;
    background: url('/images/icons/sets/icons.crud.20px.png') -100px -20px;
    cursor: pointer;   
}
.NotesAddBtn:hover {
    outline: 1px dotted #909090;
}

.InventoryAddBtn {
    width: 20px;    height: 20px;
    background: url('/images/icons/sets/icons.crud.20px.png') -20px -20px;
    cursor: pointer;      
}
.InventoryAddBtn:hover {
    outline: 1px dotted #909090;
}

.CloseBtn {
    position: absolute;
    width: 18px;    height: 18px;
    background: url('/images/close.btn_v.png') no-repeat 0px 0px;
    cursor: pointer;
}
.CloseBtn:hover {  background-position: 0px -18px;  }

.sliderOff {
    background: url('/images/icons/slider.on.off.16x2h60.png') no-repeat 0px -40px;
    width: 36px; height: 20px;
    cursor: pointer;
    
}

.sliderOn {
    background: url('/images/icons/slider.on.off.16x2h60.png') no-repeat 0 -10px;
    width: 36px; height: 20px;
    cursor: pointer;
    
}

.sliderText0-Off {
    color: #000;
    cursor: pointer;
    
}
.sliderText0-On {
    color: #68c7ef;
    font-weight: 600;
    cursor: pointer;
    
}
.sliderText1-Off {
    color: #000;
    cursor: pointer;
    
}
.sliderText1-On {
    color: #39b54a;
    font-weight: 600;
    cursor: pointer;
    
}
.expandIcon, .expandPlaceholdersIcon {
    position: absolute;
    top: 0px;
    width: 18px;    height: 18px;
    background: url('/images/css-editor-expand-contract.png') no-repeat 0px 0px;
    cursor: pointer;
}

.expandleftOn { right: 3px; }
.expandleftOff { right: 3px; }
.expandrightOn, .expandrightOff { left: 1px; top: 3px;}

.expandIcon.expandleftOff:hover, .expandIcon.expandleftOff { background-position: 0 -16px;   }
.expandIcon.expandleftOn:hover,  .expandIcon.expandleftOn { background-position: 0 1px; }

.expandIcon.expandrightOff:hover, .expandIcon.expandrightOff { background-position: 0px 1px;  }
.expandIcon.expandrightOn:hover, .expandIcon.expandrightOn { background-position: 0px -16px;}

/* Common Page DIV elements ----------------------------------------- start -> */

.dialogBox {
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.85);
}
.dialogBoxSquare {
    border: 1px solid #ccc;
    box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.85);   
}


#DialogBackground {
	position: fixed !important;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
    min-height: 100%;
	background-color: rgba(0,0,0,0.5);
    opacity: 0.3;
	display: none;
	z-index: 499;
}
.ItemAddBtn {
    width: 20px;
    height: 20px;
    background: url('/images/app.icons.png') -34px 0px;
    cursor: pointer;
}
.ItemAddBtn:hover {
    width: 20px;
    height: 20px;
    background: url('/images/app.icons.png') -59px 0px;
    cursor: pointer;
}
/* Cursors -----------------------------------------> */
.chooser {
    cursor: url('/images/cursors/openhand.cur'), grab;
}
.grabber {
    cursor: url('/images/cursors/closedhand.cur'), grabbing;
}
/* Tooltip --------------------------------------> */

 .ui-tooltip, .arrow:after {
    background: #fff;
    border: 1px solid #858585;
  }
  .ui-tooltip {
    padding: 10px 20px;
    min-width: 100px;
    max-width: 200px;
    color: #000;
    border-radius: 5px;
    font: 600 11px/1.0 "Segoe Ui", sans-serif;
    box-shadow: 0 0 7px black;
    z-index: 5000;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }




/* Folder List divs -----------------------------> */

.FolderListIcon {
    position: absolute;
    left: 16px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: url('/images/icons/folder.open.close-v.png') no-repeat 0px -18px;
    z-index: 10;
}

.FolderListIconOpen {
    position: absolute;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: url('/images/icons/folder.open.close-v.png') no-repeat 0px 0px;
    z-index: 10;
    
}
.FolderLineSelected a {
    /*background: #f9f9f9;
    border: 1px solid #ebebeb;
    */
    font-weight: bold;
    color: #000;
    text-decoration: underline;
    
}
.FolderNameText {
    left: 41px;
}
.FolderLineDiv {
    position: absolute;
    top:0px;
    left:0px;
    width: 20px;
    height: 20px;
    background: url('/images/icons/folder.lines.png') no-repeat -2px -1px;
}
.FolderLineExpandDiv {
    position: absolute;
    top:0px;
    left:0px;
    width: 20px;
    height: 20px;
    background: url('/images/icons/folder.lines.png') no-repeat -2px -19px;
}
.FolderLineSubDiv {
    position: absolute;
    top:0px;
    left:0px;
    width: 20px;
    height: 20px;
    background: url('/images/icons/folder.lines.png') no-repeat -2px -34px;
}


/* -----------------------------------------------*/
.SideLabel {
    position: absolute;
    font-size: 14px;
    font-weight: normal;
    font-family: sans-serif;
    padding-top: 0px;
    letter-spacing: .2em;
    -webkit-transform: rotate(90deg);
}
.editDiv {
    position: relative;
}
.instruction {
    position: absolute;
    display: none;
    font: 10px/1.0 Tahoma,sans-serif;
}

.editorItemArea {
    position: relative;
}
.editorInputDiv {
    position: relative;
    min-height: 40px;
    padding: 5px 0px 15px 10px;
}
.labelEditor {
    position: absolute;
    top: 3px;   left: 0px;
    height: 18px;   max-width: 300px;
    padding: 4px 25px 4px 3px;
    font: 600 10px/1.0 "Segoe Ui",sans-serif;
    border: 1px solid #ccc;
    border-bottom: 1px solid transparent;
    border-radius: 5px 25px 0px 0px;
    background: url('/images/bkd/tab.bkd.png') repeat-x;
    /*background-image: linear-gradient(to bottom, #ebebeb 0%, #ffffff 10%, #f1f1f1 95%, #cccccc 100%);*/

    color: #000;
    z-index: 0;
}
.editorInput, .editorTextDiv {
    position: absolute;
    top:20px;    left:0px;
    font-size: 12px;
    min-width: 200px;
    border: 1px solid #ccc;
    padding: 2px 2px 2px 5px;
    background: #fff;
    z-index: 1;
}
.editorInput {
    box-shadow:inset 1px 1px 1px 0px rgba(0,0,0,0.75);
    line-height: 20px;
    min-width: 210px;
}
.editorInput:focus {
    outline: 1px solid #606060;
}
.editorTextDiv {
    line-height: 20px;
    min-height: 26px;
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
}

.editorInput.Input100px {
    width: 150px;
    min-width: 150px;
}

.req:after {
    content: " * ";
    position: absolute;
    color: transparent;
    width: 10px;
    height: 10px;
    display: block;
    right: 10px;
    top: 3px;
    background: url('/images/icons/icon.required.sm.png') no-repeat;
    z-index: +101;
    
    
}
#EditorBody {
    position: relative;
    top: 15px; left: 0px;
    width: 100%;
    height: calc(100% - 120px);
}

#MainListBody {
    position: relative;
    top: 0px; left: 0px;
}

.ItemListDiv {
    position: relative;
    width: 300px;
    min-height: 20px;
}

.EditAreaDiv {
    position: relative;
}
.EditorDiv {
    position: absolute;
    min-height:300px;
    min-width: 220px;
    top:1px;
    left: 300px;
    border: 1px solid #ebebeb;
    padding: 5px;
    display: none;
}

.NameDiv {
    position: absolute;
    width: 150px;
    left:0px;
    top:0px;
    cursor: pointer;
}
.StatusDiv {
    position: absolute;
    width: 25px;
    left: 150px;
    top:0px;
    
}

.SubmitDiv {
    border: 1px solid #ccc;
    border-radius: 5px 5px ;
    padding: 5px;
    width: 80px;
    text-align: center;
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);
    
    cursor: pointer;
}
.SubmitDiv:hover {
    position:relative;
    top:2px;
    left: 2px;
    /*box-shadow:0px 0px 0px 0px rgba(0,0,0,0.0);*/
    box-shadow:inset 1px 1px 1px 0px rgba(0,0,0,0.75);
}

.selectedDiv {
    background: #ccc;
}
.hiddenDiv {
    display: none;
}


/* Image Editor -----------------------------------------> */
#ImageDetailsDiv {
    position: relative;
    top: -450px;
    left: 400px;
    width: 250px;
    height: 200px;
    padding:5px;
    background: #ebebeb;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}
#ImageNameDiv {
    position: absolute;
    top:0px;
    left: 0px;
}
#ImageURLDiv {
    position: absolute;
    top:48px;
    left: 0px;
}
#ImageTypeDiv {
    position: absolute;
    top:96px;
    left: 0px;
}

#DatabaseImageList {
    width: 250px;
    height: 300px;
    border: 1px solid #ccc;
    overflow-y: scroll;
    overflow-x: hidden;
}

/* DB Image List -------------------------------------> */
#ImageDatabaseListDiv {
    position: absolute;
    top:0px;
    right: 3px;
    
}
#ImageDatabaseListDiv ul {
    padding-left:0px;
    list-style: none;
 }
.ListItemDiv {
    list-style-type: none;
    line-height: 16px;
    height: 48px;
    
    padding:0px 0px 0px 55px;
    background: #ccc;
    width: 80px;
    margin: 3px;
    border-radius: 5px;
    border: 1px solid #606060;
    cursor: pointer;
}
.ListItemDiv:hover, .ListItemDivSelected {
    background: #fff;
}

.ListItemDiv :last-child{
    position: relative;
    height: 24px;
   transform: 			translateY(-50%);
}

.LIText {
    position: relative;
    top: 15px;
}


.ImageDatabaseListDiv li {
    
}
.LIIconDiv {
    float: left;
    
    margin-left:-55px;
    width: 48px;
    height: 48px;
}


 /* ItemList */

.itemListLine {
    position: relative;
    width: 200px;
    min-height: 20px;
    cursor: pointer;
}
.itemListIcon {
    position: absolute;
    top:0px; left: 0px;
    width: 20px; height: 20px;

}
.itemListName {
    position: absolute;
    top: 3px;
    left: 25px;
    width: 175px;
    min-height: 14px;
    overflow: hidden;
    white-space: nowrap;

}




/* This must be set for each icon type set -> */
.AccountTypes { background: url('/images/icons/sets/Account.Types.48.png') no-repeat;   }
.AccountTypes.Icon64 {background: url('/images/icons/sets/Account.Types.256.png') no-repeat; background-size: 256px 256px;}
.NoAll.AccountTypes.Icon64 {background: url('/images/icons/sets/Account.Types.No.All.256.png') no-repeat; background-size: 256px 256px;}

.AccountTypes.Icon48 {  background-size: 200px 200px;   }
.AccountTypes.Icon32 {  background-size: 160px 160px;   }
.AccountTypes.Icon16 {  background-size: 80px 80px; }

.Sections { background: url('/images/icons/sets/Sections.Types.48.png') no-repeat;  }
.Sections.Icon48 {  background-size: 200px 200px;   }
.Sections.Icon32 {  background-size: 160px 160px;   }
.Sections.Icon16 {  background-size: 80px 80px; }

.InventoryTypes {   background: url('/images/icons/sets/Inventory.Types.48.png') no-repeat; }
.InventoryTypes.Icon48 {    background-size: 200px 200px;   }
.InventoryTypes.Icon32 {    background-size: 160px 160px;   }
.InventoryTypes.Icon16 {    background-size: 80px 80px; }

.SoftwareTypes {    background: url('/images/icons/sets/Software.Types.48.png') no-repeat;  }
.SoftwareTypes.Icon48 { background-size: 200px 200px;   }
.SoftwareTypes.Icon32 { background-size: 160px 160px;   }
.SoftwareTypes.Icon16 { background-size: 80px 80px; }

.InventoryStatus { background: url('/images/icons/sets/Inventory.Status.48.png') no-repeat; }
.InventoryStatus.Icon48 { background-size: 200px 200px;   }
.InventoryStatus.Icon32 { background-size: 160px 160px;   }
.InventoryStatus.Icon16 { background-size: 80px 80px; }

.LinksCategory { background: url('/images/icons/sets/LinksCategory.48.png') no-repeat; }
.LinksCategory.Icon48 { background-size: 200px 200px;   }
.LinksCategory.Icon32 { background-size: 160px 160px;   }
.LinksCategory.Icon16 { background-size: 80px 80px; }

.iconSelectRow {
    position: relative;
}
.iconSelect {
    float: left;
    cursor: pointer;
}
.iconSelect:hover {
    outline: 1px #505050 dotted;
}

.Icon32 .iconSelect {
    width: 40px; height: 40px;
}
.Icon64 .iconSelect {
    width: 64px; height:64px;
}
.iconSelected {
    outline: 1px #0000ff dotted;
}

.Icon16.iconR0C0 {  background-position: 0px 0px;   }
.Icon16.iconR0C1 {  background-position: -20px 0px; }
.Icon16.iconR0C2 {  background-position: -40px 0px; }
.Icon16.iconR0C3 {  background-position: -60px 0px; }
.Icon16.iconR0C4 {  background-position: -80px 0px; }
.Icon16.iconR0C5 {  background-position: -100px 0px;    }

.Icon16.iconR1C0 {  background-position: 0px -20px; }
.Icon16.iconR1C1 {  background-position: -20px -20px;   }
.Icon16.iconR1C2 {  background-position: -40px -20px;   }
.Icon16.iconR1C3 {  background-position: -60px -20px;   }
.Icon16.iconR1C4 {  background-position: -80px -20px;   }
.Icon16.iconR1C5 {  background-position: -100px -20px;  }

.Icon16.iconR2C0 {  background-position: 0px -40px; }
.Icon16.iconR2C1 {  background-position: -20px -40px;   }
.Icon16.iconR2C2 {  background-position: -40px -40px;   }
.Icon16.iconR2C3 {  background-position: -60px -40px;   }
.Icon16.iconR2C4 {  background-position: -80px -40px;   }
.Icon16.iconR2C5 {  background-position: -100px -40px;  }

.Icon16.iconR3C0 {  background-position: 0px -60px; }
.Icon16.iconR3C1 {  background-position: -20px -60px;   }
.Icon16.iconR3C2 {  background-position: -40px -60px;   }
.Icon16.iconR3C3 {  background-position: -60px -60px;   }
.Icon16.iconR3C4 {  background-position: -80px -60px;   }
.Icon16.iconR3C5 {  background-position: -100px -60px;  }


.Icon32.iconR0C0 {  background-position: 0px 0px;   }
.Icon32.iconR0C1 {  background-position: -40px 0px; }
.Icon32.iconR0C2 {  background-position: -80px 0px; }
.Icon32.iconR0C3 {  background-position: -120px 0px;    }
.Icon32.iconR0C4 {  background-position: -160px 0px;    }
.Icon32.iconR0C5 {  background-position: -200px 0px;    }

.Icon32.iconR1C0 {  background-position: 0px -40px; }
.Icon32.iconR1C1 {  background-position: -40px -40px;   }
.Icon32.iconR1C2 {  background-position: -80px -40px;   }
.Icon32.iconR1C3 {  background-position: -120px -40px;  }
.Icon32.iconR1C4 {  background-position: -160px -40px;  }
.Icon32.iconR1C5 {  background-position: -200px -40px;  }

.Icon32.iconR2C0 {  background-position: 0px -80px; }
.Icon32.iconR2C1 {  background-position: -40px -80px;   }
.Icon32.iconR2C2 {  background-position: -80px -80px;   }
.Icon32.iconR2C3 {  background-position: -120px -80px;  }
.Icon32.iconR2C4 {  background-position: -160px -80px;  }
.Icon32.iconR2C5 {  background-position: -200px -80px;  }

.Icon32.iconR3C0 {  background-position: 0px -120px;    }
.Icon32.iconR3C1 {  background-position: -40px -120px;  }
.Icon32.iconR3C2 {  background-position: -80px -120px;  }
.Icon32.iconR3C3 {  background-position: -120px -120px; }
.Icon32.iconR3C4 {  background-position: -160px -120px; }
.Icon32.iconR3C5 {  background-position: -200px -120px; }


.Icon48.iconR0C0 {  background-position: 0px 0px;   }
.Icon48.iconR0C1 {  background-position: -50px 0px; }
.Icon48.iconR0C2 {  background-position: -100px 0px;    }
.Icon48.iconR0C3 {  background-position: -150px 0px;    }
.Icon48.iconR0C4 {  background-position: -200px 0px;    }
.Icon48.iconR0C5 {  background-position: -250px 0px;    }

.Icon48.iconR1C0 {  background-position: 0px -50px; }
.Icon48.iconR1C1 {  background-position: -50px -50px;   }
.Icon48.iconR1C2 {  background-position: -100px -50px;  }
.Icon48.iconR1C3 {  background-position: -150px -50px;  }
.Icon48.iconR1C4 {  background-position: -200px -50px;  }
.Icon48.iconR1C5 {  background-position: -250px -50px;  }

.Icon48.iconR2C0 {  background-position: 0px -100px;    }
.Icon48.iconR2C1 {  background-position: -50px -100px;  }
.Icon48.iconR2C2 {  background-position: -100px -100px; }
.Icon48.iconR2C3 {  background-position: -150px -100px; }
.Icon48.iconR2C4 {  background-position: -200px -100px; }
.Icon48.iconR2C5 {  background-position: -250px -100px; }

.Icon48.iconR3C0 {  background-position: 0px -150px;    }
.Icon48.iconR3C1 {  background-position: -50px -150px;  }
.Icon48.iconR3C2 {  background-position: -100px -150px; }
.Icon48.iconR3C3 {  background-position: -150px -150px; }
.Icon48.iconR3C4 {  background-position: -200px -150px; }
.Icon48.iconR3C5 {  background-position: -250px -150px; }

.Icon64.iconR0C0 {  background-position: 0px 0px;   }
.Icon64.iconR0C1 {  background-position: -64px 0px; }
.Icon64.iconR0C2 {  background-position: -128px 0px; }
.Icon64.iconR0C3 {  background-position: -192px 0px; }
.Icon64.iconR0C4 {  background-position: -256px 0px; }
.Icon64.iconR0C5 {  background-position: -320px 0px;    }

.Icon64.iconR1C0 {  background-position: 0px -64px; }
.Icon64.iconR1C1 {  background-position: -64px -64px;   }
.Icon64.iconR1C2 {  background-position: -128px -64px;   }
.Icon64.iconR1C3 {  background-position: -192px -64px;   }
.Icon64.iconR1C4 {  background-position: -256px -64px;   }
.Icon64.iconR1C5 {  background-position: -320px -64px;  }

.Icon64.iconR2C0 {  background-position: 0px -128px; }
.Icon64.iconR2C1 {  background-position: -64px -128px;   }
.Icon64.iconR2C2 {  background-position: -128px -128px;   }
.Icon64.iconR2C3 {  background-position: -192px -128px;   }
.Icon64.iconR2C4 {  background-position: -256px -128px;   }
.Icon64.iconR2C5 {  background-position: -320px -128px;  }

.Icon64.iconR3C0 {  background-position: 0px -192px; }
.Icon64.iconR3C1 {  background-position: -64px -192px;   }
.Icon64.iconR3C2 {  background-position: -128px -192px;   }
.Icon64.iconR3C3 {  background-position: -192px -192px;   }
.Icon64.iconR3C4 {  background-position: -256px -192px;   }
.Icon64.iconR3C5 {  background-position: -320px -192px;  }


.ui-icon { width: 16px; height: 16px; background-image: url(http://ajax.googleapis.com/ajax/libs/jqueryui/1.7.1/themes/base/images/ui-icons_222222_256x240.png)/*{iconsContent}*/; }
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }